using System;
using System.Windows.Forms;
using XNAWinformReversi.UI_Forms;

namespace XNAWinformReversi
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            // set standard style for machine running on.
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            using (MainUIForm mainForm = new MainUIForm())
            {
                Application.Run(mainForm);
            }
        }
    }
}

